@charset "utf-8";
/* CSS Document */


/* sub.css는 해당페이지 전용 css   */


/* 회원 가입 페이지 */

/* 회원가입 공통 부분  */
html{font-size: 16px;}
body{font-size: 1rem;}
.contents{width:75rem; margin:0 auto;} 


.agree_box{overflow:auto; margin:0 0 1.75rem; padding:2.1875rem 1.875rem; height:9.5rem;  border-top:2px solid #042e6f; border-bottom: 1px solid #999;} 
/* 높이지정하고 스크롤 만들기: over-f;auto */
 .initial h4:before{content:"제";}  /* 이용 약관 1장/조,2,3,앞에 제 넣기 */
.initial h5:before{content:"제";}
.agree_box h4{padding: 0 0 .75rem; font-size: 1.0625rem; color:#222; line-height: 100%; font-weight:normal;}
.agree_box h5{padding: .9375rem 0 .5rem; font-size: .875rem; color:#222; line-height: 100%; font-weight:normal;}
.agree_box p{font-size: .8125rem; color:#777;line-height: 1.625rem;}
.agree_box p + h4,
.agree_box ul + h4{padding-top:1.875rem;}  /* UL 다음 H4올경우  의미 */
.agree_box ol + h4{padding-top:2.1875rem;}
.agree_box li{font-size: .875rem; color:#777; line-height: 1.625rem;}  /* 모든 LI공통 */
.agree_box > ul > li:before{content:""; display:inline-block; margin:0 .4375rem 0 0;width:2px; height:2px;
background: #888; vertical-align: middle;}  /* 자식 ul 의 자식 li - 1st depth */
.agree_box > ul > li ul{padding: 0 0 0 .5625rem;}  / /* 2nd depth의 좌측 여백  */
.agree_box > ol > li ol{padding: 0 0 0 .75rem;} /* 2nd depth의 좌측 여백  */
.agree_box.ovn{overflow: visible; height:auto;}/* 양이 작을 경우  o-f: visible이 기본 */


/* 개인정보 처리방침  */
.h3{margin: 3.125rem 0 20px; font-size: 18px; color:#222;font-weight: normal;}
.h3:before{content:""; display:inline-block; margin: 0 8px 0 0; width: 4px; height:4px; background: #00a5e1; vertical-align: 5px;}  /*   bullet 넣기 */
 
.noti{font-size: .8125rem; color:#888; line-height: 100%;}
.noti:before{content:""; display:inline-block; margin: 0 3px 0 0; width:.9375rem; height:.9375rem; 
			background:url("../img/icon.png")no-repeat -21rem -5px; vertical-align: middle;}

input.type1{position: absolute; left:-4000%;}
input.type1 + label{font-size: .875rem; color:#222; line-height:1.6875rem; }
input.type1 + label:before{content:""; display: inline-block;margin: 0 .5rem 0 0; width:1.6875rem;height:1.6875rem; 
	   background: url("../img/icon.png")no-repeat -6.0625rem -3.75rem; vertical-align: middle;}
input.type1:checked + label:before{background-position: -8.0625rem -3.75rem;  }

input.type2{position: absolute; left:-4000%;}
input.type2 + label{font-size: .875rem; color:#222; line-height:1.6875rem; padding: 0 2.1875rem 0 0; }
input.type2 + label:before{content:""; display: inline-block;margin: 0 .5rem 0 0; width:.75rem;height:.75rem; 
	background: url("../img/icon.png")no-repeat  -3.0625rem -3.75rem;  }
input.type2:checked + label:before{background-position:-4.125remx -3.75rem;  }

table + .btn_center{padding: 3.125rem 0 0;}
.btn_center{text-align:center;}
label + .btn_center{padding: 4.0625rem 0 0;}
.btn_type1{display:inline-block; width:7.5rem; height:2.8125rem; text-align:center; line-height: 2.8125rem;    font-size: .8125rem;  color:#fff; 
	background: #852c32; border-radius: 5px;}

/* 본인인증)join1.html 회원가입 join2.html    */
.btn_type2{display:inline-block;position:relative; top:1px; width:7.5rem; height:2.8125rem; text-align:center; line-height: 2.8125rem;    font-size: .8125rem;  color:#042e6f; background:#fff;border:1px solid #042e6f; 
box-sizing: border-box; }
/* 본인인증)join1.html 회원가입 join2.html    */
.btn_type3{display:inline-block;padding :0 .625rem; min-width:6.375rem; height:2.375rem; line-height: 2.375rem; text-align: center; border:2px solid #aaa; box-sizing:border-box;vertical-align: middle;}
/* 글자 수에 가로 자동 크기 조절,패딩 주는 이유 : 글자 늘어나면 크기 조절 :  */

table.type1{border-top:2px solid #042e6f; border-bottom: 1px solid #999;}
table.type1 th,
table.type1 td{height:2.5rem; ; border:1px solid #ccc;border-left:1px solid #ccc;font-size:.8125rem;} 
table.type1 th{border-left:none;}  /* th:first-child 와 같은 결과 */
table.type1 tr:first-child th,
table.type1 tr:first-child td{ border-top: none;} /* 맨위 중복선 첫번째 행 안의 위 선 제거 */
table.type1 th{ padding: .625rem .625rem .625rem 2.8125rem; text-align: left; font-weight: normal; 
  color:#222;} /*기본은 t-a center임 */
table.type1 th span{overflow: hidden; display:inline-block; width:8px; height:7px; 
margin:0 .375rem 0 -.875rem;background:url("../img/icon.png")no-repeat   -33.375rem -.3125rem;  
	color:transparent;
vertical-align: 2px;}  /* 별 에 margin-r하면 없는 것 과 간격 안맞음 , 오른쪽 마진 준 맞큼 왼쪽으로  */
table.type1 td{ padding:.625rem 3.4375rem; color:#777;}
table.type1 info{}
table.type1 .info:before{content:""; display:inline-block;margin:0 .3125rem 0 .8125rem;  width:.9375rem; height:.875rem ; background: url("../img/icon.png")no-repeat   -21rem -.3125rem;  vertical-align: -2px;}
table.type1 td > div{ padding: .625rem 0 0;}
table.type1 td > div:first-child{padding:none;}
table.type1 td .btn_type3{margin-left:.3125rem;}
table.type1 td input{margin:0 .3125rem} 
table.type1 td input:first-child{margin-left:none;} 
/* 첫번째경우 왼쪽패딩주면 왼쪽 패딩과 충돌됨 */














